.trade-buton {
    /*width: 20%;*/
    /*height: 28px;*/
    background-color: #dbbc7b;
    color: #fff;
    border: 0;
    font-size: 0.75rem;
    letter-spacing: 1.5px;
}


.talepFormuHeader {
    color: #dbbc7b;
}

.soldan {
    border: 1px solid #dbbc7b;
    margin-left: 123px;
    /* margin-top: -28px; */
}

.formInput {
    border: 1px solid #dbbc7b;
    /*width: 200px;*/
}

.inputRengi {
    border: 1px solid #dbbc7b;
}

.wecolor {
    color: #dbbc7b;
}

.buton1 {
    background-color: #6282c2;
    color: #fff;
    /*padding: 4px;*/
    /*margin-top: 1.5vh;*/
}

.buton2 {
    background-color: #dbbc7b;
    color: #fff;
    /*padding: 4px;*/
    /*margin-top: 1.5vh;*/
}

.middle-text {
    text-align: center;
}

.ayarlama{
    margin-top: -131px;
}

.ayarlama2{
    margin-top: -90px;
}

.content-textarea{
    resize: none;
}
